@charset "utf-8";


/* =========================================================
	 t_common
========================================================= */
.t_tl {
	border-top: 3px solid #ccc;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	padding: 10px 4%;
	background: #f5f5f5;
}
.t_tl i {
	float: left;
	margin-right: 10px;
	padding-top: 5px;
}
.t_tl span {
	display: block;
	float: left;
	font-weight: bold;
	font-size: 16px;
}

/* =========================================================
	 t_main
========================================================= */
.t_main {
	padding-bottom: 5px;
}
/* =========================================================
	 t_regist
========================================================= */
.t_regist {
    width: 92%;
    margin: 20px auto 20px;
    background: #eee;
    padding: 2%;
    position: relative;
    padding-bottom: 70px;
    border: 3px solid #ccc;
    box-sizing: border-box;
}
.t_re_txt {
	font-weight: bold;
	color: #ff0000;
	font-size: 15px;
	text-align: center;
	margin-bottom: 10px;
}


.t_re_number {
	overflow: hidden;
	text-align: center;
	margin-bottom: 10px;
}
.t_re_number > div {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
}
.t_re_normal {
	border: 1px solid #ccc;
	padding: 5px 15px;
	background: #fff;
}
.t_re_normal span {
	font-size: 22px;
	
}
.t_re_arrow {
	margin: 0 10px;
}
.t_re_arrow img {
	width: 20px;
}
.t_re_limited {
	border: 2px solid #ff0000;
	padding: 5px 15px;
	background: #FFFFFF;
	color: #ff0000;
}
.t_re_limited span {
	font-size: 28px;
}
.t_regist a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background/*¥**/: #fff¥9;
	filter: alpha(opacity=0);
}

.t_regist a p {
	position: absolute;
	left: 5%;
	top: 130px;
	background: #ff0000;
	color: #fff;
	text-align: center;
	width: 90%;
	font-weight: bold;
	font-size: 16px;
	padding: 10px 0;
	border-radius: 3px;
	box-shadow: 0 3px 0 #dd0000;

}

/* =========================================================
	 t_search
========================================================= */

.t_search_wrap {
	width: 98%;
	margin: 5px auto 10px;
}
.t_search {
	margin-bottom: 5px;
}
.t_search ul {
	margin: 0 auto;
	background-color: #ffffff;
	display: -webkit-box;
	display: box;
}
.t_search li {
	-webkit-box-flex: 1;
	box-flex: 1;
	margin: 0.5%;
	width: 100%;
}
.t_search li a {
	display: block;
	border: 2px solid #ccc;
	border-radius: 3px;
	box-shadow: 0 3px 0 #999;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
}
.t_se_search01 li a {
	padding: 15px 7px;
}
.t_se_search02 li a {
	padding: 10px 7px;
}
.t_se_search01 i:first-of-type,
.t_se_search02 i:first-of-type {
	float: left;
	font-size: 20px;
}
.t_se_search01 i:last-of-type,
.t_se_search02 i:last-of-type {
	float: right;
}
.t_se_search01 i:last-of-type {	padding-top: 3px;}
.t_se_search02 i {	padding-top: 12px;}
.t_se_search01 p,
.t_se_search02 p {
	float: left;
	padding-left: 5px;
	line-height: 20px;
}
.t_se_search01 span,
.t_se_search02 span {
	font-weight: bold;
}
.t_se_search01 span {
	font-size: 18px;
}
.t_se_search02 span {
	display: block;
	font-size: 15px;
}
.t_se_shubetsu {
	text-align: center;
}
.t_se_shubetsu li a {
	padding: 5px 0;
}
.t_se_shubetsu i {
	font-size: 30px;
	padding: 5px 0;
}
.t_se_shubetsu p {
	font-size: 11px;
}

.t_search_wrap{
    width: 92%;
    margin: 0px auto 20px auto;
    overflow: hidden;
    padding: 0px 0px;
}
.t_search_l{
    width: 100%;
}
.t_search_l h2{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 33px;
    line-height: 20px;
    color: #0056a1;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
    background-image: url(/img/index/search_title_icon.webp);
    background-repeat: no-repeat;
    background-position-y: 0px;
    background-position-x: 4px;
    position: relative;
}
.t_search_l h2::before {
	content: "";
	width:54%;
	height:1px;
	background-color:#0056a1;
	position:absolute;
	right:0px;
	top:10px;
}
.t_search_l p{
	font-size:15px;
	margin:0px 0px 10px 0px;
}
.t_search_map{
	margin-bottom:10px;
}
.t_search_map img{
	font-weight:bold;
	width:100%;
}

.t_search_free {
    width: 98%;
    padding: 3% 4%;
    box-sizing: border-box;
    background: #F7F2E3;
    margin: 20px auto 20px auto;
    border: 1px solid #ccc;
    overflow: hidden;
}
.t_search_free input[type="text"] {
	width: 78%;
	float: left;
	height: 40px;
	font-family:　'Arial','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo', sans-serif;
}
.t_search_free input[type="submit"] {
	float: right;
	display: block;
	text-align: center;
	width: 20%;
	border-radius: 3px;
	box-shadow: 0 3px 0 #333;
	background: #666;
	height: 37px;
	line-height: 37px;
	color: #fff;
	font-weight: bold;
	margin: 5px 0;
	letter-spacing: 2px;
	font-size: 16px;
	-webkit-appearance: none;
	border: none;
	font-family:　'Arial','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo', sans-serif;
}

/* =========================================================
	 t_bukken　特選物件
========================================================= */
.t_bukken {

}
.t_bukken div {*zoom: 1;}
.t_bukken div:after {display: block;content: "";clear: both;}
.js-tab {
	border-bottom: 2px solid #ccc;
	margin-bottom: 10px;
	padding: 0 1.5%;
	display: -webkit-box;
	display: box;
}
.js-tab > div {
	-webkit-box-flex: 1;
	box-flex: 1;
	margin: 2px 0.5% 0;
	width: 100%;
	background:#ccc;
	color:#333;
	text-align: center;
	padding:10px 0;
	cursor:pointer;
	border: 2px solid #ccc;
	border-bottom: none;
	box-sizing: border-box;
}
.js-tab > div.active {
	background:#fff;
	border: 2px solid #ccc;
	border-bottom: none;
	color: #333;
	margin: 0 0.5% -2px;
}
.js-tab_content {
	display:none;
	width: 96%;
	margin: 0 auto;
}
.js-tab_content.active {display:block;}


/* 物件情報
---------------------------------------- */
.t_bukken_tl {
	border-bottom: 3px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
	overflow: hidden;
}
.t_bukken_tl i,
.t_bukken_tl p {
	display: inline-block;
	vertical-align: middle;
}
.t_bukken_tl i {
	font-size: 20px;
	width: 8%;
	text-align: center;
}
.t_bukken_tl p {
	font-weight: bold;
	font-size: 15px;
	width: 90%;
}
.t_b_box {
	margin-bottom: 10px;
	border: 2px solid #ccc;
	border-bottom: 5px solid #ccc;
	box-sizing: border-box;
	position:relative;
	background: url(/img/sp/icon_arrow.webp) no-repeat 98% 50%;
	background-size: 12px auto;
}
.t_b_box > a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background/*¥**/: #fff¥9;
	filter: alpha(opacity=0);
}
.t_b_box > a p {
	position: absolute;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	box-sizing: border-box;
	line-height: 24px;
	background: #f5f5f5;
	padding: 3px;
}
.t_b_detail {
	overflow: hidden;
	padding: 2%;
	padding-top: 35px;
}
.t_b_photo {
	float: left;
	width: 50%;
	margin-right: 2%;
	text-align: center;
}
.t_b_txt {
	float: left;
	width: 48%;
	font-size: 13rem;
}
.t_b_shubetsu {
	display: block;
	text-align: center;
	font-weight:bold;
	font-size: 11rem;
	background: #333;
	color: #fff;
	margin-bottom: 5px;
}
.t_b_price {
	font-weight: bold;
	color: #ff0000;
	font-size: 15rem;
}

.t_b_comment {
	padding: 0 2% 2% 2%;
}
.t_b_comment p {
	background: #f5f5f5;
	padding: 2%;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.t_bukken_more {
	margin-bottom: 20px;
}
.t_bukken_more a {
	width: 100%;
	margin: 0 auto;
	display: block;
	border: 3px solid #333;
	text-align: center;
	padding: 10px 10%;
	box-sizing: border-box;
	border-radius: 3px;
	overflow: hidden;
}
.t_bukken_more span,
.t_bukken_more i {
	font-weight: bold;
	display: block;
	font-size: 15px;
	line-height: 25px;
}
.t_bukken_more span {
	float: left;
	width: 85%;
}
.t_bukken_more i {
	float: right;
}
/* =========================================================
	 t_toku　人気条件から探す
========================================================= */
.t_toku {
}
.t_toku ul {
}
.t_toku li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	border-bottom: 1px solid #999;
}
.t_toku li:nth-child(2n-1) {
	border-right: 1px solid #999;
}
.t_toku li a {
	display: block;
	padding: 15px 4% 15px 2%;
	overflow: hidden;
}
.t_toku li i {
	font-size: 18px;
}
.t_toku li i:first-of-type {
	float: left;
	width: 30px;
	text-align: center;
}
.t_toku li i:last-of-type {
	float: right;
}
.t_toku li span {
	float: left;
	font-size: 13px;
	font-weight: bold;
}

/* =========================================================
	 t_conts　サイトコンテンツ
========================================================= */
.t_conts {
}
.t_conts ul {
	width: 96%;
	margin: 10px auto;
}
.t_conts li {
	margin-bottom: 8px;
}
.t_conts a {
	display: block;
	border: 1px solid #999;
	border-radius: 3px;
	padding: 14px;
	box-sizing: border-box;
	overflow: hidden;
	box-shadow: 0 3px 0 #ccc;
}
.t_conts a span {
	float: left;
	display: block;
	font-size: 15px;
	font-weight: bold;
}
.t_conts a i:nth-of-type(1) {
	float: left;
	color: #ccc;
	margin-right: 10px;
	font-size: 20px;
	padding-top: 2px;
}
.t_conts a i:nth-of-type(2) {
	float: right;
	padding-top: 5px;
}

.t_reform_wrap{
    background-color: #F7FBFF;
    padding: 40px 0px;
}
.t_reform_box{
    width: 92%;
    margin: auto;
}
.t_reform_box iframe{
    display: block;
    width: 100%;
    height: 425px;
}
.t_reform_box h2{
    text-align: center;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 17px;
    line-height: 29px;
    width: fit-content;
    display: block;
    margin: 0px auto 30px auto;
    padding: 0px 0px 5px 0px;
    border-bottom: solid 2px #005bac;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.t_reform_link{
    width: 200px;
    margin: 10px auto 0px auto;
    background-image: url(/img/index/t_link_bg.webp);
    background-position-x: -10px;
    position: relative;
}
.t_reform_link::before {
    content: "";
    width: 13px;
    height: 13px;
    left: 40px;
    top: 19px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    z-index: 100;
}
.t_reform_link:hover::before {
    background: #0056a1;
}
.t_reform_link a{
    display: block;
    line-height: 52px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    text-decoration: none;
    letter-spacing: 1px;
    padding: 0px 0px 0px 20px;
    box-sizing: border-box;
    position: relative;
}
.t_reform_link a:hover {
    color: #0056a1;
}
.t_reform_link a::before {
    content: "";
    left: 43px;
    top: 25px;
    width: 7px;
    height: 1.5px;
    background: #0056a1;
    position: absolute;
    z-index: 100;
}
.t_reform_link a:hover::before {
    background: #fff;
}
.t_reform_link a::after {
    content: "";
    left: 45px;
    top: 23px;
    width: 4px;
    height: 4px;
    border-top: 1.5px solid #0056a1;
    border-right: 1.5px solid #0056a1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    z-index: 100;
}
.t_reform_link a:hover::after {
    border-top: 1.5px solid #fff;
    border-right: 1.5px solid #fff;
}
.t_reform_ma_list {
        padding: 5px 0px;
        width: max-content;
}
.t_reform_ma_list ul {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        gap: 40px 2%;
        margin: 0px;
        padding: 0px;
        list-style: none;
}
.t_reform_ma_list li {
    width: 250px;
    letter-spacing: 1px;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    box-shadow: 0 0 5px #e9e9e9;
}
.t_reform_ma_list li a {
	display: block;
	text-align: left;
	text-decoration: none;
    color: #000;
    padding: 16px;
    background-color: #fff;
    height: 100%;
	        font-family: "Hiragino Kaku Gothic Pro", "Yu Gothic", "Meiryo", sans-serif;
}
.t_reform_ma_list li a:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
.t_reform_imgbox {
    position: relative;
    width: 100%;
    height: 150px;
    overflow: hidden;
}
.t_reform_imgbox div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.t_reform_img1 img,
.t_reform_img2 img {
	width: 100%;
	max-width: none;
	max-height: 100%;
	margin: auto;
	display: block;
    height: 150px;
    object-fit: cover;
    font-family: 'object-fit: cover'
}
.t_reform_img1 {
  animation: fadeInOut_1 6s infinite;
}
.t_reform_img1::before{
    content: "before";
    position: absolute;
    left: 0;
    top: 0;
    background-color: #042455;
    color: #fff;
    padding: 3px 0px;
    font-weight: bold;
    width: 59px;
    text-align: center;
    font-size: 12px;
}
.t_reform_img2 {
  animation: fadeInOut_2 6s infinite;
}
.t_reform_img2::after{
	content: "after";
    position: absolute;
    left: 0;
    top: 0;
    background-color: #c71313;
    color: #fff;
    padding: 3px 0px;
    font-weight: bold;
    width: 59px;
    text-align: center;
    font-size: 12px;
}
/* 画像1のアニメーション */
@keyframes fadeInOut_1 {
  0% { opacity: 1; }
  25% { opacity: 1; }
  50% { opacity: 0; }
  75% { opacity: 0; }
  100% { opacity: 1; }
}

/* 画像2のアニメーション */
@keyframes fadeInOut_2 {
  0% { opacity: 0; }
  25% { opacity: 0; }
  50% { opacity: 1; }
  75% { opacity: 1; }
  100% { opacity: 0; }
}
.t_reform_ma_list h3 {
        color: #000;
        font-size: 14px;
        font-weight: bold;
        line-height: 21px;
        margin: 20px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
}
.t_reform_tex {
color: #333;
        font-size: 12px;
        line-height: 17px;
        margin: 0px;
        padding: 0px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
}
.t_reform_con{
        font-size: 10px;
        margin: 15px 0px 0px 0px;
        padding: 15px 0px 0px 0px;
        border-top: dashed 1px #ccc;
        font-weight: normal;
}
.t_reform_ma_list p{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 13px 0px 0px;
}
.t_reform_ma_list p label{
        display: block;
        text-decoration: none;
        margin: 3px;
        padding: 2px 5px;
        font-size: 11px;
        color: #000;
        border: 1px solid #005BAC;
        cursor: pointer;
}

/* =========================================================
	 t_shop　店舗情報
========================================================= */

.slider {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 10px 0 0 0;
}
.slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.slides {
	overflow: hidden;
	*zoom: 1;
}

.slides li{
	float: left;
	clear: none;
}

.slide {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.slide img {
	max-height:200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	float: none;
}
.slider-arrow {
	position: absolute;
	display: block;
	margin-bottom: -15px;
	height: 25px;
	width: 15px;
}
.slider-arrow--right {
	bottom: 50%;
	right: 10px;
	background-image: url(/img/sp_index/shop_slide_arrow_r.webp);
	background-repeat:no-repeat;
	background-size:15px auto;
}
.slider-arrow--left {
	bottom: 50%;
	left: 10px;
	background-image: url(/img/sp_index/shop_slide_arrow_l.webp);
	background-repeat:no-repeat;
	background-size:15px auto;
}
.slider-nav__item {
	width: 12px;
	height: 12px;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	border: 1px solid #fff;
	border-radius: 8px;
}
.slider-nav__item:hover {
	background: #fff;
}
.slider-nav__item--current {
	background: #fff;
}
.t_shop {
	border-bottom: 3px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.t_shop_wrap .t_shop:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
.t_shop_tel {
	width: 96%;
	margin: 0 auto 10px;
	text-align: center;
}
.t_shop_tel a {
	display: block;
	border: 2px solid #D90000;
	border-radius: 3px;
	padding: 8px;
	box-shadow: 0 3px 0 #D90000;
	font-family: 'Century Gothic','Arial';
}
.t_shop_tel i,
.t_shop_tel p {
	display: inline-block;
	color: #D90000;
	vertical-align: middle;
}
.t_shop_tel i {
	padding-left: 10px;
	transform: scale(-1, 1);
	font-size: 22px;
}
.t_shop_tel p {
	font-size: 32px;
	font-weight: bold;
	padding: 3px 0 8px;
}
.t_shop_tel span {
	display: block;
	background: #eee;
	padding: 5px;
}

.t_shop_detail {
	width: 96%;
	margin: 0 auto;
}
.t_shop_detail span {
	display: block;
	font-weight: bold;
	font-size: 18px;
}
.t_shop_detail p {
}

/* =========================================================
	 t_info　お知らせ
========================================================= */
.t_info_wrap{
    width: 92%;
    margin: 20px auto 20px auto;
    overflow: hidden;
    border: solid 1px #cccccc;
    padding: 15px;
    box-sizing: border-box;
	
}
.t_info_wrap iframe{
    float: right;
    width: 100%;
    height: 200px;
    border: none;
	overflow:scroll;
}
.t_info_l{
	float:left;
	width:110px;
}
.t_info_l h2{
font-size: 20px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    margin: 5px 0px 15px 0px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    position: relative;
}
.t_info_l_link{
    width: 210px;
    margin: 0px auto 40px auto;
    position: relative;
}
.t_info_l_link::before {
    content: "";
    width: 13px;
    height: 13px;
    left: 57px;
    top: 15px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    z-index: 100;
}
.t_info_l_link a{
    display: block;
    line-height: 43px;
    text-align: center;
    padding: 0px 0px 0px 19px;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 1px;
    color: #fff;
    background-color: #005bac;

}
.t_info_l_link a::before {
    content: "";
    left: 59px;
    top: 21px;
    width: 8px;
    height: 1px;
    background: #0056a1;
    position: absolute;
    z-index: 100;
}
.t_info_l_link a::after {
    content: "";
    left: 61px;
    top: 19px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #0056a1;
    border-right: 1px solid #0056a1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    z-index: 100;
}


.t_info_r{
    width: 100%;
    margin: auto;
}
.t_info_r ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.t_info_r ul li{
    float: left;
    margin: 0px 0px 15px 0px;
    width: 100%;
}
.t_info_r ul li:nth-child(3){
	margin-right:0px;
}
.t_info_r ul li a{
    display: block;
    color: #333;
    text-decoration: none;
    letter-spacing: 1px;
}
.t_info_list_l{
    float: left;
    width: 28%;
    height: 58px;
}
.t_info_list_l img{
	display:block;
	width:auto;
	height:100%;
	margin:auto;
}
.t_info_list_r{
    width: 69%;
    float: left;
    margin: 0px 0px 0px 3%;
}
.t_info_list_r_tex{
font-size: 3vw;
    font-weight: bold;
    margin-bottom: 1px;
    color: #005bac;
}
.t_info_list_r p{
	margin:0px;
}
.t_info_list_r p span:nth-child(1){
    background-color: #f2f2f2;
    display: inline-block;
    text-align: center;
    font-size: 3vw;
    font-weight: bold;
    padding: 0px 8px;
    margin: 0px 0px 1px 0px;
    line-height: 23px;
    border-radius: 35px;
}
.t_info_list_r p span:nth-child(2){
    font-size: 3vw;
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
/* =========================================================
	 sp_conts_wrap グローバルハウスにできること
========================================================= */
.sp_conts_wrap{
width: 100%;
    margin: 0px auto 0px auto;
    padding: 40px 0px;
    background: #f2f2f2;
}
.sp_conts_wrap h2{
text-align: center;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 17px;
    line-height: 29px;
    width: 254px;
    display: block;
    margin: 0px auto 30px auto;
    padding: 0px 0px 5px 0px;
    border-bottom: solid 2px #005bac;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.sp_conts_wrap ul{
    margin: 0px auto;
    padding: 0px;
    list-style-type: none;
    width: 92%;
}
.sp_conts_wrap ul li{
    margin: 0px 0px 15px 0px;
}
.sp_conts_wrap ul li:nth-child(3){
	/* margin-bottom:0px; */
}
.sp_conts_wrap ul li a{
display: block;
    background: #fff;
    height: 100%;
    box-shadow: 1px 1px 4px #dedede;
    overflow: hidden;
	position:relative;
}
.sp_conts_wrap ul li a::before {
    content: "";
    right: 10px;
    bottom: 10px;
    width: 10px;
    height: 1px;
    background: #1468b3;
    position: absolute;
}
.sp_conts_wrap ul li a::after {
    content: "";
    right: 12px;
    bottom: 7px;
    width: 5px;
    height: 6px;
    border-top: 1px solid #1468b3;
    /* border-right: 1px solid #1468b3; */
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
}
.sp_conts_wrap ul li:nth-child(1) .sp_conts_r img{
    width:38%;
}
.sp_conts_wrap ul li:nth-child(2) .sp_conts_r img{
    width:38%;
}
.sp_conts_wrap ul li:nth-child(3) .sp_conts_r img{
    width:26%;
}
.sp_conts_wrap ul li:nth-child(4) .sp_conts_r img{
    width:42%;
}
.sp_conts_l{
width: 42%;
    float: left;
}
.sp_conts_l img{

}
.sp_conts_r{
float: left;
    width: 54%;
    margin-left: 4%;
}
.sp_conts_r img{
margin: 12px 0px 0px 0px;
    display: block;
}
.sp_conts_r p{
    width: 100%;
    margin: 7px 0px 0px 0px;
    font-size: 3vw;
}
/* =========================================================
assessment　売却査定
========================================================= */
.t_asse_form_wrap {
	width: 96%;
	margin: 10px auto 20px;
}
.t_asse_form_wrap .h2_title {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 10px 10px 15px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	color: #333333;
	background: #F0F0F0;
	border-left: 10px solid #FFA626;
}
.t_asse_form {
	margin: 20px auto;
	border-radius: 3px;
	box-shadow: 0 0 3px 0 #999;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.t_asse_form table {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
}
.t_asse_form tr th,
.t_asse_form tr td {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.t_asse_form tr th {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	font-size: 14px;
	padding: 5px;
	padding-bottom: 0;
}
.t_asse_form tr td {
	font-size: 15px;
	line-height: 22px;
	display: block;
	padding: 5px;
}
.t_asse_form th span {
	font-size: 12px;
	font-weight: bold;
	padding: 0 10px;
	line-height: 22px;
	border-radius: 3px;
}
.t_asse_form th span.t_asse_required {
	border: 1px solid #ff4a32;
	color: #ff4a32;
	background: #FFE8E5;
}
.t_asse_form th span.t_asse_any {
	border: 1px solid #237dc0;
	color: #237dc0;
	background: #dfebf5;
}
.t_asse_form td p {
	color: #999;
	font-size: 13px;
	line-height: 18px;
	padding: 5px;
}
.t_asse_form td p br {
	display: none;
}
.t_asse_form td input[type="text"],
.t_asse_form td input[type="tel"],
.t_asse_form td input[type="password"],
.t_asse_form td input[type="number"],
.t_asse_form td textarea,
.t_asse_form td select {
	font-size: 16px;
	line-height: 24px;
	padding: 8px 15px;
	border: 1px solid #ccdae4;
	background: #f5f9fc;
	font-family: 'Arial', '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px;
	margin: 0 2px 4px 0;
	box-shadow: none;
	height: auto;
	width: 100%;
}
.t_asse_form td input[type="button"] {
	-webkit-appearance: none;
	font-family: 'Arial', '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	font-size: 16px;
	line-height: 24px;
	padding: 8px 15px;
	border: 1px solid #ccc;
	background: #eee;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px;
	cursor: pointer;
}
.t_asse_form td input[type="button"]:hover {
	background: #ccc;
}
.t_asse_form td select {
	cursor: pointer;
	height: 42px;
	width: 100%;
	vertical-align: bottom;
}
.t_asse_form td textarea {
	height: 150px;
	display: block;
}
.t_asse_form td label {
	border: 1px solid #ccdae4;
	background: #f5f9fc;
	cursor: pointer;
	border-radius: 3px;
	padding: 9px 15px 9px 9px;
	display: inline-block;
	margin: 0 2px 5px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.t_asse_form td label input {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}
.t_asse_form td label input[type="checkbox"],
.t_asse_form td label input[type="radio"] {
	vertical-align: sub;
	margin: 0 5px 0 0;
	cursor: pointer;
}
.t_asse_form td input[type="text"]:hover,
.t_asse_form td input[type="tel"]:hover,
.t_asse_form td input[type="password"]:hover,
.t_asse_form td input[type="number"]:hover,
.t_asse_form td textarea:hover,
.t_asse_form td select:hover,
.t_asse_form td label:hover {
	background: #f9fcf5;
	border: 1px solid #d6eaba;
}
.t_asse_btn input[type="submit"] {
	-webkit-appearance: none;
	border: 2px solid #2799fb;
	background: #2799fb;
	color: #fff;
	border-radius: 30px;
	width: 90%;
	height: 60px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 0 3px 0 #999;
	padding: 0 40px;
	font-weight: bold;
	cursor: pointer;
	margin: 0 auto;
	font-size: 20px;
	display: block;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans Japanese', Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.t_asse_btn input[type="submit"]:hover {
	color: #2799fb;
	background: #fff;
}
.t_asse_btn input[type="button"] {
	-webkit-appearance: none;
	border: 1px solid #ccc;
	background: #eee;
	border-radius: 3px;
	width: 100px;
	height: 40px;
	font-weight: bold;
	cursor: pointer;
	margin: 0 auto;
	display: block;
	font-family: "Yu Gothic", YuGothic, 'Noto Sans Japanese', Roboto, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
}
.t_asse_btn input[type="button"]:hover {
	background: #ccc;
}
.sp_raiten_bn{
	width:92%;
	margin:0px auto 20px auto;
}
.sp_raiten_bn img{
	width:100%;
}
.sp_sale_bn{
	width:92%;
	margin:0px auto 20px auto;
}
.sp_sale_bn img{
	width:100%;
}